Subject: Ticket Assigned - late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 08:25:11 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery chapa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chapa Bot:  Hi Chapa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9519511799 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505497307            02:02 AM, 21th Dec                   Mazen                   Hi, thank you for contacting us. This's Mazen We would be happy to help you.           02:02 AM, 21th Dec                     chapa                    I have made a click n collect order on 16th           02:03 AM, 21th Dec                     chapa                    But still it’s not ready           02:03 AM, 21th Dec                   Mazen                   I apologize however, we are from the chat support team. We contact the concerned team via internal escalation, and not via phone call. However, rest assured please allow us some time to get this sorted and we assure you that we will help you resolve this asap.           02:03 AM, 21th Dec                   Mazen                   Sorry please ignore the above message           02:03 AM, 21th Dec                   Mazen                   We sincerely apologize for any inconvenience caused you.            02:03 AM, 21th Dec                   Mazen                   We will contact the store and tell them to contact you asap           02:04 AM, 21th Dec                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:04 AM, 21th Dec                   Mazen                   Please allow us 24-48 hours maximum and we will provide you an update on this.           02:04 AM, 21th Dec                     chapa                    Noted           02:04 AM, 21th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3641576